---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-x86_64-uefi-tiny-vm-oci
name: alpine-3.22.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T16:22:50.331464'
uploaded: '2026-04-17T23:17:00.748444'
signed: '2026-04-17T23:17:11.227359'
released: '2026-04-19T16:59:46.885507'
artifacts:
metadata_updated: '2026-04-19T16:59:46.885953'
